package com.ym.mec.biz.dal.dto;

/**
 * @Author qnc99
 * @Date 2020/11/24 0024
 */
public class UserGroupDto {

    private Integer userId;

    private String groupId;

    private String groupName;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
